/* CSS Document */
.shinkinapri { margin-bottom: 100px; }
.shinkinapri a { color: #C00; }
.shinkinapri section { padding-top: 100px; }
.shinkinapri #mainvisual { padding: 0px; }
.shinkinapri #mainvisual img { width: 100%; }
.shinkinapri #apri-function #function-explanation { display: flex; justify-content: space-between; }
.shinkinapri #apri-function #function-explanation .left { width: 40%; }
.shinkinapri #apri-function #function-explanation dl { width: 57%; }
.shinkinapri #apri-function #function-explanation dl dt { padding-left: 1em; color: #F74343; font-size: 18px; font-weight: bold; text-indent: -1em; }
.shinkinapri #apri-function #function-explanation dl dd + dt { margin-top: 10px; }
.shinkinapri #apri-function #function-explanation dl dd { padding-left: 1em; }
.shinkinapri #apri-download #download-qr { display: flex; justify-content: space-around; }
.shinkinapri #apri-download #download-qr > div { width: 48.5%; text-align: center; }
.shinkinapri #apri-download #download-qr > div img { margin: 10px 5px 0px; }
.shinkinapri #apri-service #service-detail { display: flex; justify-content: space-between; }
.shinkinapri #apri-service #service-detail .left, .shinkinapri #apri-service #service-detail .right { width: 48%; padding: 20px 30px; border: #CCC 1px solid; border-radius: 8px; }
.shinkinapri #apri-service #service-detail .left dt, .shinkinapri #apri-service #service-detail .right dt { font-size: 18px; font-weight: bold; }
.shinkinapri #apri-service #service-detail .left * + dt, .shinkinapri #apri-service #service-detail .right * + dt { margin-top: 10px; }
.shinkinapri #apri-environ table { width: 95%; margin: 10px auto; border: #CCC 1px solid; }
.shinkinapri #apri-environ table th, .shinkinapri #apri-environ table td { padding: 15px; border: #CCC 1px solid; text-align: center; }
.shinkinapri #apri-environ table th { width: 50%; background-color: #F74343; color: #FFF; }
.shinkinapri #apri-howto .howto-btn { text-align: center; }
.shinkinapri #apri-howto .howto-btn a { display: inline-block; width: 85%; margin-top: 30px; margin-bottom: 30px; padding: 15px 25px; border-radius: 999px; background-color: #AC2435; box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1); color: #FFF; text-decoration: none; }
.shinkinapri #apri-howto .howto-btn a i { color: #FFF; }
.shinkinapri #apri-howto #howto-notes { width: 95%; margin: 0px auto; padding-bottom: 10px; border: #CCC 1px solid; border-radius: 8px; overflow: hidden; }
.shinkinapri #apri-howto #howto-notes dt { margin-bottom: 20px; padding: 10px 20px; background-color: #F74343; color: #FFF; text-align: center; }
.shinkinapri #apri-howto #howto-notes dd { margin-bottom: 10px; padding-left: 3em; padding-right: 2em; text-indent: -1em; }

@media (max-width: 768px) { .shinkinapri #apri-function #function-explanation { display: block; }
  .shinkinapri #apri-function #function-explanation .left { width: 70%; margin: 0px auto 10px; }
  .shinkinapri #apri-function #function-explanation dl { width: 100%; }
  .shinkinapri #apri-function #function-explanation dl dt { font-size: 16px; }
  .shinkinapri #apri-service #service-detail { display: block; }
  .shinkinapri #apri-service #service-detail .left, .shinkinapri #apri-service #service-detail .right { width: 100%; margin-bottom: 10px; }
  .shinkinapri #apri-service #service-detail .left dt, .shinkinapri #apri-service #service-detail .right dt { font-size: 16px; } }
